package com.chenyang.nse.bussiness.entity.orm.table.core.differentdb;

import com.chenyang.nse.bussiness.entity.orm.table.TBaseEntity;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "DIFFERETDB_FIELD_MAPPING"
)
public class DifferetdbFieldMapping extends TBaseEntity {
   private String dbid;
   private String dbtype;
   private String mappingtype;

   public String getDbid() {
      return this.dbid;
   }

   public void setDbid(String dbid) {
      this.dbid = dbid;
   }

   public String getDbtype() {
      return this.dbtype;
   }

   public void setDbtype(String dbtype) {
      this.dbtype = dbtype;
   }

   public String getMappingtype() {
      return this.mappingtype;
   }

   public void setMappingtype(String mappingtype) {
      this.mappingtype = mappingtype;
   }
}
